---

- name: Install Kiosk AWS configuration
  template:
    src: aws_config.j2
    dest: "{{ asset_root_directory }}/home/zoox/.aws/config"
    owner: "{{ zoox_uid }}"
    group: "{{ zoox_gid }}"

- name: Install Kiosk AWS credentials
  template:
    src: aws_credentials.j2
    dest: "{{ asset_root_directory }}/home/zoox/.aws/credentials"
    owner: "{{ zoox_uid }}"
    group: "{{ zoox_gid }}"
